<?xml version="1.0" encoding="UTF-8"?>
<Resource>
    <ID></ID>
    <Type>Service</Type>
    <Profile>
    	<Description>The social networking web service client library</Description>
        <Class>DataAccess</Class>
        <Name>social-networking-client-library</Name>
		<Version>1.0.0</Version>
        <Packages>
            <Software>
                <Description>The social networking web service client library</Description>
            	<Name>social-networking-client-library</Name>
				<Version>1.0.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.social-networking</groupId>
					<artifactId>social-networking-client-library</artifactId>
					<version>1.0.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>social-networking-client-library-1.0.0-SNAPSHOT.jar</File>
				</Files>
			</Software>           
        </Packages>
    </Profile>
</Resource>


